You're in: Panda Security > Home Users > security-info > about-malware > encyclopedia > overview

What kind of help do you need?
(Example:“Panda AdminSecure”, “2093 error”)
Print

Error 2112 installing or updating the protection, or updating the Panda Cloud Office Protection agent

Information applies to:

Products
Panda Cloud Office Protection
Panda Cloud Office Protection Advanced

Symptoms

On installing or updating the protection, or updating the Panda CloudOffice Protection communications agent, error 2112 occurs.

Cause

The protection installer or upgrader does not match the computer platform architecture (32 or 64-bit Edition).

This can happen if the agent incorrectly identified the system as 32 or 64 bits, or if the installation/upgrade was run manually from a downloaded package, and not using the installer for the right platform.

Elements to check

There are different protection installers for 32 and 64 bit versions of Windows. The right version for the actual platform must be used. If you are attempting to install or upgrade the protection with a package downloaded on another computer, note that they may have different architectures or that the architecture may not be supported.

To see a list of supported architectures and windows versions, please check the requirements necessary for running the installer are met.

Solution

Restart the installation and let the computer download the right installer for the protection.

Data needed to report the incident

If the issue is not solved, it is then necessary to collect a series of data from the computer. Please, read How to report problems from the Panda Cloud Office Protection console and follow the instructions indicated.

Help nº- 20140630 502112 EN
survey

Help us improve our service by letting us know your opinion.

Your suggestions will help to resolve your questions more quickly and effectively.

Have you resolved your query with this article? YES NO Thanks for your answer

How would you improve this article?

Do you want to contact TechSupport?